from=./enchanttableyellow.png
to=textures/gui/container/enchanting_table.png
x=0
y=204
w=108
h=19

enchanttableyellow.0=0
enchanttableyellow.1=1
enchanttableyellow.2=2
enchanttableyellow.3=3
enchanttableyellow.4=4


duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5
